<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Offworld</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Offworld-6/digital-comic/908781</Web>
  <Summary>MATURE READERS.  A deadly showdown brings the first story arc to a close in "Hazel" by Collin Fogel. Captain Menek's life hangs in the balance as Hazel fights against Scrap, ultimately realizing the value of team effort to save both her block and a loved one.  In "Interstellar Dust" by C.J. Hudson and Igor Wolski, a traitor is revealed just as Vorg makes his final push for control of the Afterglow's bridge. The prison riot goes into overdrive!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB908781]</Notes>
  <Publisher>Antarctic Press</Publisher>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
